
@font-face {
    font-family: 'TrashHand';
    src: local('TrashHand'), local('TrashHand'),
    url('../fonts/TrashHand.woff') format('woff');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}


@font-face {
    font-family: 'GothamNarrow';
    src: local('GothamNarrow'), local('Arial'),
    url('../fonts/GothamPro-Narrow.woff') format('woff');
    font-weight: normal;
	font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: local('GothamBook'), local('GothamBook'),
    url('../fonts/GothamPro-Book.woff') format('woff');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}


@font-face {
    font-family: 'GothamMedium';
    src: local('GothamMedium'), local('GothamMedium'),
    url('../fonts/GothamPro-Medium.woff') format('woff');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}


@font-face {
    font-family: 'GothamBlack';
    src: local('GothamBlack'), local('GothamBlack'),
    url('../fonts/GothamPro-Black.woff') format('woff');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}


html,body{
    font-family: GothamNarrow;
    overflow-x: hidden;
}


.clearfix{
    clear: both;
}














svg {
    vertical-align: middle;
}
.scroll-down {
    width: 40px;
    height: 40px;
    bottom: 50px;
    left: 0;
    right: 0;
    margin:auto;
    padding-left: 7px;
    cursor: pointer;
    z-index: 9;
    color: #CE1126;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    cursor: default;
}

.scroll-down.svg svg {
    stroke: 30px;
    opacity: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
    margin-top:20px;
}

.scroll-down.svg .stroke {
    stroke: #222;
    stroke-width: 2px;
}

.scroll-down.svg .scroller {
    fill: #CE1126;
    -webkit-animation: updown 1s infinite;
    -moz-animation: updown 1s infinite;
    -o-animation: updown 1s infinite;
    animation: updown 1s infinite;
}

.scroll-down.svg svg:hover .stroke{
    stroke: #222;
    cursor: default;
}

.scroll-down.svg svg:hover .scroller{
    fill: #222;
    cursor: default;
}


@-webkit-keyframes updown {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -webkit-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}
@-moz-keyframes updown {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -moz-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }
    100% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}
@-o-keyframes updown {
    0% {
        -o-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -o-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }
    100% {
        -o-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}
@keyframes updown {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -webkit-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}
















 #sitepage{
    display: block;
 }
      
 #mobilpage{
    display: none;
 }



#main-slider{
    width: 100%;
    height: 100%;
    position: absolute;
      

}


#site-akfix-logo{
    width: auto !important;
    height: auto !important;
    position: absolute;
    z-index: 4;
    top: 50px;
    left:50px;
}


#main-slider img{
    width: 100%;
    height: auto;
    position: absolute;
}



#main-right{
    width: 28%;
    /*max-width: 580px;*/
    height: 100%;
    /*max-height: 900px;*/
    position: absolute;
    z-index: 2;
    right: 0px;
    background: #000;
    border-radius: 0px 0px 0px 306px;
}


#right-content-area{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
    right: 0;
}


#product-name{
    width: auto;
    height: auto;
    margin-left: -230px;
    margin-top: 20%;
}

#product-name h1{
    font-size:250px;
    font-family: GothamBlack;
    font-weight: bold;
    color:#fff;
    line-height: 210px;
    letter-spacing: -20px;
}

#product-name h2{
    font-size:200px;
    font-family: GothamBlack;
    font-weight: bold;
    color:#fff;
    line-height: 180px;
}






#product-description{
    width: 100%;
    height: auto;
   
}



#product-description h3{
    width: 75%;
    font-size:70px;
    font-weight: 200;
    color:#fff;
    margin-left: 20px;
    text-align: right;
}


#line{
    width: 45%;
    height: 5px;
    float: right;
    background: #CE1126;
    margin-top:7px;
}

#text-area{
    width: 75%;
    margin-left: 20px;
    margin-top:30px;
}


#product-description p{
    width: 90%;
    font-size:18px;
    color:#fff;
    line-height: 28px;
    font-weight: 300;
    text-align: right;
    float: right;
}


#myHeader{
    display: none;
}



.sticky{
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #CF0511;
	padding: 0px 100px;
	box-sizing: border-box;
	box-shadow: 0px 0px 5px 0px #222;
    z-index: 99;
    display: block !important;

}


.sticky #header-right{
	margin: 0px;
	margin-top: 20px;
}


.sticky #header-right a{
	font-size:14px !important;
}
.sticky #header-right a:hover{
	color:#253286;
}

.sticky #akfix-logo{
    display: none;
}

.sticky #akfix-logo-white{
	display: inline-block;
	margin-top:4px;
}




#header-area{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}



#logo{
	width: 224px !important;
	height: auto;
}


#header-area-right{
   width: auto;
    height: auto;
    max-height: 45px;
    display: flex;
    align-items: center;
}


.language-bars{
    font-size: 24px;
    text-align: right;
}

.language-bars:hover{
    color:#CE1126 !important;
}

.sticky-language-bars{
    font-size: 24px !important;
    text-align: right;
    margin-left: 30px;
}

.sticky-language-bars:hover{
    color:#222 !important;
}

#languages{
    margin-right:20px;
    margin-left: -10px;
}

#languages a{
    font-size:14px;
    color:#fff;
    padding: 0px 5px;
    text-decoration: none;
}

#languages a:hover{
    color:#222;
}

#languages span{
    font-size:14px;
    color:#fff;
}



#language-menu-area{
    width: 220px;
    height: 100%;
    background-color: #222;
    position: fixed;
    z-index: 999;
    right: 0;
    bottom: 0;
    display: none;
    padding:  0px;
    box-sizing: border-box;
}


#language-menu-area a{
    font-size:16px;
    color:#fff;
    padding: 15px 20px;
    text-decoration: none;
    display: block;
    font-weight: bold;
    letter-spacing: 1px;
}

#language-menu-area a:hover{
    color:#fff;
    background-color: #CE1126;
}



#lang-menu-close{
    width: 100%;
    height: auto;
    background-color: #fff;
    margin-bottom: 20px;
}

#lang-menu-close a{
    text-align: right;
    color: #222;
}



#phone{
    display: flex;
    align-items: center;
    font-size:14px;
    color: #fff;
    margin-right:30px;
    letter-spacing: 1px;
    border-right:1px solid #fff;
    padding-right: 20px;
}

#phone > img{
    margin-right:10px;
}



#site-languages{
    width: auto;
    height: auto;
    max-height: 150px;
    position: absolute;
    z-index: 5;
    top:40px;
    right:50px;
}


#site-languages a{
    display: block;
    font-size:14px;
    color:#fff;
    padding: 8px;
    text-decoration: none;
}

#site-languages a:hover{
    color:#CE1126;
}






#whatsApp-contact{
    width: 48px;
    height: 48px;
    position: fixed;
    z-index: 5;
    bottom: 40px;
    left:60px;
}




#whatsApp-contact:hover{
    opacity: 0.7 !important;
}




#chatbot-contact{
    width: 48px;
    height: 48px;
    position: fixed;
    z-index: 5;
    bottom: 40px;
    right:60px;
}




#chatbot-contact:hover{
    opacity: 0.7 !important;
}




#bonds-within-seconds-area{
    width: 100%;
    height: 100%;
    margin-top:100;
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 4;
    margin-bottom: 100px;
}


#bonds-ws-left{
    width: 35%;
    height: auto;
    max-height: 735px;
    margin-left:3%;
    padding: 0px 20px;
    box-sizing: border-box;
}

#bonds-ws-left img{
    width: 100%;
    height: auto;
    
}



#bonds-ws-right{
    width: 60%;
    overflow: auto;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size:149px;
    text-align: center;
    color:#3B3B3B;
    font-family: 'TrashHand' !important;
}





#bonds-ws-right span{
    width: 100%;
    background: #f1f1f1;
    padding: 80px 0px;
}



/* Fast and Strong */

#fast-and-strong-area{
    width: 100%;
    height: 790px;
    position: relative;
    margin-bottom:180px;
}


#fast-and-strong-left{
    width: 75%;
    height: 100%;
    background: #FCD116;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}


.fast-and-strong-content{
    width: auto;
    height: auto;
    background: #fff;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 50px 50px 50px 0px;
    box-sizing: border-box;
}

.fast-and-strong-text-area{
    margin-left:-120px;
}


.fast-and-strong-content strong{
    display: block;
    font-size:90px;
    font-family: GothamBlack;
    font-weight: bold;
    color:#000;
    
}

.fast-and-strong-content span{
    display: block;
    font-size:80px;
    font-family: GothamMedium;
    font-weight: bold;
    color:#000;
    margin-top:10px;
}

.fast-and-strong-content label{
    display: block;
    font-size:65px;
    font-family: GothamBook;
    font-weight: 700;
    color:#000;
    margin-top:20px;
}







#fast-and-strong-right{
    width: 35%;
    height: 100%;
    position: absolute;
    z-index: 2;
    right: 0px;
    display: flex;
    align-items: center;
}

#fast-and-strong-right img{
    width: 90%;
    height: auto;
    
}















/* Bonds Materials */

#bonds-materials-area{
    width: 100%;
    height: 655px;
    position: relative;
    margin-bottom:100px;
}


#bonds-materials-right{
    width: 75%;
    height: 100%;
    background: #FB300E;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0px;
    margin-top:-80px;
}


.bonds-materials-content{
    width: auto;
    max-width: 600px;
    height: auto;
    background: #fff;
    padding: 50px 50px 50px 0px;
    box-sizing: border-box;
    position: absolute;
    z-index: 3;
    right: 15%;
}

.bonds-materials-text-area{
    margin-left:-120px;
    margin-top:-130px;

}


.bonds-materials-content strong{
    display: block;
    font-size:80px;
    font-family: GothamBlack;
    font-weight: bold;
    color:#000;
}

.bonds-materials-content p{
    font-family: GothamNarrow;
    font-size:22px;
    line-height: 35px;
    padding-left: 30px;
    margin-top:20px;
}




#bonds-materials-left{
    width: 35%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 3%;
    display: flex;
    align-items: center;
}

#bonds-materials-left img{
    width: 90%;
    height: auto;
    
}







/* Videos */

.videos-area{
    width: 100%;
    height: auto;
    background: #222;
    padding: 50px 20px;
    box-sizing: border-box;
    text-align: center;
    margin-bottom:100px;
}

.videos-area strong{
    font-family: GothamBlack;
    font-size:70px;
    color:#fff;
}

#videos-content{
    width: 100%;
    overflow: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top:50px;
}

.videos{
    width: 350px;
    height: 350px;
    background: #222;
    margin:20px;
    position: relative;
}




.videos-img{
    opacity: 0.5;
    position: absolute;
    z-index: 1;
    left: 0;
    top:0;
}

.videos:hover .videos-img{
     opacity: 1;
}


.video-name-area{
    width: 100%;
    height: auto;
    padding: 10px 20px;
    text-align: center;
    position: absolute;
    z-index: 5;
    box-sizing: border-box;
    bottom:10px;
    line-height: 24px;
    color: #fff;
    font-size:18px;
}



.play-icon{
    position: absolute;
    z-index: 2;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}






#using-areas{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    padding: 40px 0px;
    box-sizing: border-box;
}


.using-areas-left{
    width: 45%;
    height: auto;
    margin-left:5%;
    display: flex;
    align-items: center;
    padding: 0px 30px;
    box-sizing: border-box;
}

.using-areas-left strong{
    font-family: GothamMedium;
    font-size:70px;
    color:#CE1126;
}


#usign-area-content{
    width: 100%;
    height: auto;
    display: block;
}

#usign-area-content ul{
    margin-top:30px;
    list-style-type: none;
    margin-left: 5%;
    margin-right: 5%;
    float: left;
    
}


#usign-area-content ul li{
    font-size: 24px;
    line-height: 34px;
    margin-top:20px;
    color:#12171B;
}

#usign-area-content ul li::before {
    content: "•"; 
    color: #CE1126;
    margin-right:10px;
}


.using-areas-right{
    width: 45%;
    overflow: auto;
}


.using-areas-right img{
    width: 100%;
    max-width: 930px;
    height: auto;
}




/* Properties */

.properties-area{
    width: 100%;
    overflow: auto;
    background:#000;
    padding-bottom: 50px;
}


.properties-area img{
    width: 60%;
    max-width: 1080px;
    height: auto;
}


#properties-text{
    width: 35%;
    height: auto;
    float: right;
    margin-top:10%;
    margin-right:5%;
}

#properties-text strong{
    font-family: GothamMedium;
    font-size:44px;
    color:#fff;
    margin-bottom:40px;
    display: block;
    font-weight: bold;
    margin-left:-50px;
}


#properties-text h3{
    font-family: GothamMedium;
    font-size:60px;
    color:#fff;
    margin-bottom:10px;
    font-weight: 400;
    line-height: 60px;
}



#properties-text span{
    font-family: GothamMedium;
    font-size:40px;
    color:#fff;
    margin-bottom:20px;
    font-weight: 400;
    line-height: 50px;
}

#properties-text p{
    font-family: GothamNarrow;
    font-size:20px;
    color:#fff;
    margin-top:30px;
    font-weight: 300;
    line-height: 36px;
}




/* Application Area */

.application-area{
    width: 100%;
    overflow: auto;
    background:#CE1126;
    position: relative;
}


.application-area img{
    width: 80%;
    max-width: 1570px;
    height: auto;
    float: right;
}


#application-text{
    width: 30%;
    height: auto;
    margin-top:10%;
    position: absolute;
    z-index: 2;
    left: 10%;
}

#application-text strong{
    font-family: GothamMedium;
    font-size:44px;
    color:#fff;
    margin-bottom:40px;
    display: block;
    font-weight: bold;
    margin-left:-40px;
}




#application-text span{
    font-family: GothamMedium;
    font-size:24px;
    color:#fff;
    font-weight: 400;
    margin-bottom:10px;
    display: block;
}

#application-text p{
    font-family: GothamNarrow;
    font-size:20px;
    color:#fff;
    margin-bottom:15px;
    font-weight: 300;
    line-height: 32px;
}





#application-img-title{
    width: 100%;
    height: auto;
    padding: 5% 0px 5% 10%;
}

#application-img-title strong{
    font-family: GothamMedium;
    font-size:40px;
    display: block;
}

#application-img-title span{
    font-family: GothamNarrow;
    font-size:34px;
    display: block;
    font-weight: 300;
    margin-top:5px;
}




.application-gallery{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    margin-top: -3px;
}



.application-gallery img{
    width: 100%;
}


.application-gallery img:hover{
    opacity: 0.7;
}





   .backgroundVideo {
    width: 100%;
    height: 100%;
    margin-top:60%;
    margin-bottom: 100px;
   }
   .content {
      position: absolute;
      bottom: 0;
      background: rgba(0, 0, 0, 0.5);
      color: #f1f1f1;
      width: 100%;
      padding: 20px;
   }
   .playPauseBtn {
      width: 200px;
      font-size: 18px;
      padding: 10px;
      border: none;
      background: rgb(72, 22, 167);
      color: #fff;
      cursor: pointer;
      opacity: 0.8;
   }
   .playPauseBtn:hover {
      opacity: 1;
   }



    footer{
        width: 100%;
        height: auto;
        background-color: #222;
        padding: 50px 5%;
        display: flex;
        flex-direction: column;
        box-sizing: border-box;
        margin-top: -3px;
    }

    footer strong{
        font-family: GothamBlack;
        font-size: 50px;
        font-weight: bold;
        display: block;
        margin-bottom: 40px;
        color: #fff;
    }


    #footer-contact-area{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
    }


    .footer-in-content{
        width: auto;
        height: auto;
    }


    .footer-in-content span {
        font-size: 14px;
        font-weight: normal;
        display: block;
        margin-bottom: 20px;
        line-height: 26px;
        color: #fff;
    }

    .footer-in-content i {
        width: 30px;
        font-size: 20px;
        margin-right: 5px;
        color: #fff;
    }


    .footer-in-content a{
       text-decoration: none;
    }

    .footer-in-content a i {
       text-decoration: none;
       color: #fff;
    }


    .footer-in-content a i:hover {
       text-decoration: none;
       color: #CF0511 !important;
    }


    #footer-akfix-logo{
        margin-right:20px;
    }



@media only screen and (max-width: 1380px) {
    
    
    
    #site-akfix-logo{
        width: 130px !important;
        height: auto;
        top:30px !important;

    }


    
    #main-right{
        width: 30%;
        max-height:700px;
        border-radius: 0px 0px 0px 186px;
    }
    
    
    #product-name h1{
        font-size:220px;
        line-height: 150px;
    }

    #product-name h2{
        font-size:170px;
    }
    

    
     #product-description h3{
        font-size:50px;
    }
    
    #product-description p{
        width: 90%;
        font-size:15px;

    }
    
    

    
    
    #bonds-ws-right{
        font-size:100px;
    }

    
    
    
    
    
    #fast-and-strong-area{
        height: 550px;
    }

    
    .fast-and-strong-content strong{
        font-size:70px;
        margin-left:30px;
    }

    
    .fast-and-strong-content span{
        font-size:60px;
        margin-left:30px;
    }

    
    .fast-and-strong-content label{
        font-size:50px;
        margin-left:30px;
    }  
    
    
    
    
    
    
    
    
    #bonds-materials-area{
        height: 500px;
    }

    
    .bonds-materials-content{
        max-width: 500px;
        right: 10%;
    }
    
    .bonds-materials-content strong{
        font-size:70px;
        margin-left:30px;
        margin-top:20px;
    }
    
    .bonds-materials-content p{
        font-size:20px;
      
    }

    
    
    #usign-area-content strong{
        font-size: 50px;
    }
    
    
    #usign-area-content ul li{
        font-size: 20px;
        margin-top:10px;

    }
    


    
    #properties-text strong{
        font-size:34px;
    }


    #properties-text h3{
        font-size:40px;
        line-height: 50px;
    }



    #properties-text span{
        font-size:28px;
         line-height: 40px;
    }
    
    
        


    #properties-text p{
        font-size:18px;
        line-height: 32px;
    }
    
    
    
    


#application-text{
    width: 50%;
}

#application-text strong{
    font-size:34px;
}




#application-text span{
    font-size:22px;
}

#application-text p{
    font-size:18px;
    margin-bottom:10px;
    line-height: 28px;
}

    
    
    
}








@media only screen and (max-width: 1080px) {
    

    .sticky #logo{
        width: 140px !important;
    }
    
    
    #header-akfix-logo{
        width: 90px;
    }
    
    
    #main-right{
        width: 30%;
        border-radius: 0px 0px 0px 186px;
    }
    
    
    #product-name{
        margin-top: 20%;
        margin-left: -140px;
    }

    
    #product-name h1{
        font-size:160px;
        line-height: 70px;
    }

    #product-name h2{
        font-size:120px;
    }
    

    
     #product-description h3{
        font-size:45px;
        margin-top: -20px;
    }
    
    #product-description p{
        width: 90%;
        font-size:14px;
        line-height: 22px;
    }
    
    
        
    #bonds-ws-right{
        font-size:70px;
    }

    
    
    
    
    
    #fast-and-strong-area{
        height: 450px;
    }

    
    .fast-and-strong-content strong{
        font-size:50px;
        margin-left:50px;
    }

    
    .fast-and-strong-content span{
        font-size:40px;
        margin-left:50px;
    }

    
    .fast-and-strong-content label{
        font-size:30px;
        margin-left:50px;
    }   
    
    
    
    
    #bonds-materials-area{
        height: 450px;
    }

    
    .bonds-materials-content{
        max-width: 450px;
        right: 6%;
    }
    
    .bonds-materials-content strong{
        font-size:50px;
        margin-left:50px;
        margin-top:40px;
    }

    
    .bonds-materials-content p{
        font-size:18px;
        line-height: 30px;
    }

    
    
    #properties-text p{
        font-size:16px;
        line-height: 28px;
    }
    
    

    
    
    #contact-right{
        width: 40%;
        height: 500px;
    }



    
}





@media only screen and (max-width: 700px) {
    
 #sitepage{
    display: none;
 }
      
 #mobilpage{
    display: block;
 }


 #footer-contact-area{
    flex-direction: column;
 }

 #footer-akfix-logo{
    margin-top: 20px;
 }



    
}
















